PWD(1)

BEZEICHNUNG
pwd - den Namen des aktuellen Arbeitsverzeichnisses ausgeben

ÜBERSICHT
pwd [OPTION]…

BESCHREIBUNG

Den gesamten Dateinamen des aktuellen Arbeitsverzeichnisses ausgeben.

-L, --logical
    Die Umgebungsvariable PWD benutzen, selbst wenn sie symbolische Verweise enthält

-P, --physical
    Alle symbolischen Verweise vermeiden

--help
    Diese Hilfe anzeigen und beenden

--version
    Versionsinformation anzeigen und beenden

Falls keine Option angegeben ist, wird -P angenommen.

HINWEIS: Ihre Shell hat eventuell eine eigene Version von pwd, die üblicherweise die hier beschriebene Version ersetzt. Bitte lesen Sie die Dokumentation Ihrer Shell für Details über die Optionen, die sie unterstützt.

AUTOR
Geschrieben von Jim Meyering.

FEHLER BERICHTEN
Onlinehilfe für GNU coreutils: <http://www.gnu.org/software/coreutils/>
Berichten Sie Fehler in der Übersetzung von pwd an <http://translationproject.org/team/de.html>

COPYRIGHT
Copyright © 2017 Free Software Foundation, Inc. Lizenz GPLv3+: GNU GPL Version 3 oder neuer <http://gnu.org/licenses/gpl.html>.
Dies ist freie Software: Sie können sie verändern und weitergeben. Es gibt KEINE GARANTIE, soweit gesetzlich zulässig.

SIEHE AUCH
getcwd(3)

Vollständige Dokumentation unter: <http://www.gnu.org/software/coreutils/pwd>
oder lokal verfügbar mit: info '(coreutils) pwd invocation'

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Dr. Tobias Quathamer <toddy@debian.org> und Mario Blättermann <mario.blaettermann@gmail.com> erstellt. Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen. Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an <debian-l10n-german@lists.debian.org>.